<html>
<body>
<h3>TEST! Nieuwe aanbieding in ${offer.getSubGroup().toString()}</h3>

<div>

#foreach( $image in $offer.getImages() )
    <img src="${image.getUrl()}" height="50%"/>
#end

<button>Buy now!</button>
</div>
</body>

</html>